package com.izouma.nineth.enums;

public enum BannerType {
    HOME("首页"),
    DISCOVER("探索"),
    MINTER("铸造者"),
    MARKET("市场"),
    PC_ACT("PC官方活动"),
    PC_TITLE("PC首页大图");

    private final String description;

    BannerType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
